<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv', version '2.6'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler alternativ';
$string['allowupdate'] = 'Tillåt uppdatering av alternativ';
$string['answered'] = 'Besvarade';
$string['atleastoneoption'] = 'Du måste lämna minst ett möjligt svar';
$string['choice'] = 'Svarsalternativ {$a}';
$string['choice:addinstance'] = 'Lägg till ett nytt alternativ';
$string['choice:choose'] = 'Registrera ett svar';
$string['choice:deleteresponses'] = 'Ta bort svar';
$string['choice:downloadresponses'] = 'Ladda ner svar';
$string['choice:readresponses'] = 'Läs svar';
$string['choiceclose'] = 'Till';
$string['choicefull'] = 'Den här valalternativet är fullt och det finns inga tillgängliga platser.';
$string['choicename'] = 'Svarsalternativets namn';
$string['choiceopen'] = 'Öppna';
$string['choiceoptions'] = 'Svarsalternativ';
$string['choiceoptions_help'] = 'Här anger du vilka alternativ deltagarna måste välja mellan.

Du kan fylla i valfritt antal av dessa. Om du lämnar några av alternativen tomma visas de inte. Om du behöver fler än 8 alternativ klickar du på knappen "Lägg till 3 fält i formuläret".';
$string['choicesaved'] = 'Ditt val har sparats';
$string['choicetext'] = 'Text för svarsalternativ';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['completionsubmit'] = 'Visa som slutförd när en användare gör ett val';
$string['description'] = 'Introduktion';
$string['displayhorizontal'] = 'Visa horisontellt';
$string['displaymode'] = 'Visningsläge för alternativen';
$string['displayvertical'] = 'Visa vertikalt';
$string['expired'] = 'Den här aktiviteten är stängd på {$a} och den är inte längre tillgänglig.';
$string['full'] = '(Full)';
$string['havetologin'] = 'Du måste logga in innan du kan skicka ditt/dina svar';
$string['limit'] = 'Begränsning';
$string['limitanswers'] = 'Begränsa det antal val som är tillåtna';
$string['limitanswers_help'] = '<p>Med den h&auml;r inst&auml;llningen kan Du begr&auml;nsa antalet deltagare som kan v&auml;lja
varje specifikt alternativ.</p>

<p>N&auml;r Du v&auml;l har best&auml;mt Dig f&ouml;r att aktivera begr&auml;nsningar s&aring; g&aring;r det att st&auml;lla in s&aring;dana f&ouml;r varje alternativ. N&auml;r r&auml;tt antal deltagare har valt alternativet s&aring; g&aring;r det inte l&auml;ngre att
markera det. Om Du st&auml;ller in det till 0 s&aring; kan ingen v&auml;lja det.</p>

<p>Om Du inte aktiverar n&aring;gra begr&auml;nsningar s&aring; kan hur m&aring;nga deltagare som helst v&auml;lja alternativet.</p>';
$string['limitno'] = 'Max antal {no}';
$string['modulename'] = 'Omröstning';
$string['modulename_help'] = 'Modulen val gör det möjligt för läraren att ställa en fråga och ange ett urval av svarsalternativ.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Svarsalternativ';
$string['moveselectedusersto'] = 'Flytta de valda användarna till...';
$string['mustchooseone'] = 'Du måste välja ett svar innan Du kan svara. Ingenting sparades.';
$string['noguestchoose'] = 'Gäster får tyvärr inte delta i denna omrsötning.';
$string['noresultsviewable'] = 'Det går inte att visa resultaten just nu.';
$string['notanswered'] = 'Ännu inte besvarad';
$string['notenrolledchoose'] = 'Tyvärr så får bara registrerade användare välja svarsalternativ.';
$string['notopenyet'] = 'Den här aktiviteten är tyvärr inte tillgänglig förrän {$a}';
$string['numberofuser'] = 'Antal användare';
$string['numberofuserinpercentage'] = 'Antalet användare i procent.';
$string['option'] = 'Alternativ';
$string['optionno'] = 'Alternativ {no}';
$string['options'] = 'Alternativer';
$string['page-mod-choice-x'] = 'Varje sida för omröstningen';
$string['pluginadministration'] = 'Hantera omröstning';
$string['pluginname'] = 'Omröstning';
$string['privacy'] = 'Integritet för resultat';
$string['publish'] = 'Publicera resultaten';
$string['publishafteranswer'] = 'Visa resultaten för repondenterna efter det att de har svarat';
$string['publishafterclose'] = 'Visa resultaten för eleverna först efter det att omröstningen är avslutad';
$string['publishalways'] = 'Visa alltid resultaten för eleverna';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa inte elevernas namn.';
$string['publishnames'] = 'Publicera hela resultat, inklusive respondenternas namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för respondenterna.';
$string['removemychoice'] = 'Ta bort mitt svar';
$string['removeresponses'] = 'Ta bort alla svar';
$string['responses'] = 'Svar';
$string['responsesresultgraphheader'] = 'Visa en graf';
$string['responsesto'] = 'Svar till {$a}';
$string['results'] = 'Resultat';
$string['savemychoice'] = 'Spara mitt val';
$string['showunanswered'] = 'Visa kolumn med de som inte svarat';
$string['skipresultgraph'] = 'Hoppa över resultatdiagramet';
$string['spaceleft'] = 'tillgänglig plats';
$string['spacesleft'] = 'tillgängliga platser';
$string['taken'] = 'Upptagen';
$string['timerestrict'] = 'Begränsa möjligheten att svara till denna tidsperiod';
$string['userchoosethisoption'] = 'Användaren väljer detta alternativ';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt urval';
